## SkillBox DevOps Advanced. Модуль 8.

SkillBox DevOps Advanced. Безопасность.

--------------------------------------------------------

Сценарий работы с репозиторием:
```
cd existing_repo
git remote add origin git@gitlab.com:sb721407/advanced/sb_a8.git
git branch -M main
git push -uf origin main
```
